[BGAnimation]
LengthSeconds=1.2

[Layer1]
File=what.jpg
Type=0
Command=zoom,.5;diffusealpha,0;decelerate,0.1;diffusealpha,1;zoom,1;linear,.7;zoom,1.5;diffusealpha,0

[Layer2]
File=spin.gif
Type=0
Command=diffusealpha,.05;zoom,2;linear,1.2;diffusealpha,0;zoom,1;rotationz,360

[Layer3]
File=spin.gif
Type=0
Command=diffusealpha,.1;zoom,2;linear,1.2;diffusealpha,0;zoom,.5;rotationz,-180

[Layer4]
File=what.jpg
Type=0
Command=hibernate,0.1;diffusealpha,.5;linear,1.1;zoom,2.5;diffusealpha,0;additiveblend,1

[Layer5]
File=text.png
Type=0
Command=linear,1.2;diffusealpha,0